/*
  Page URI:    heartmath.org/gci/gcms/live-data/
  Description: Custom page styling
*/
                                                                      
/* CSS DIRECTORY
   01. GLOBAL
   02. TYPOGRAPHY
   03. LISTS
   04. TEMPLATE
   05. PAGE
   06. @MEDIA
*/



/* GLOBAL
================================= */
#hm-gcms-live-data iframe {
  padding: 0;
  margin: 0;
}



/* TYPOGRAPHY
================================= */
strong, 
strong *,
#hm-gcms-live-data .hm-tier h1, 
#hm-gcms-live-data .hm-tier h1 *, 
#hm-gcms-live-data .hm-tier h2, 
#hm-gcms-live-data .hm-tier h2 *, 
#hm-gcms-live-data .hm-tier h3, 
#hm-gcms-live-data .hm-tier h3 *, 
#hm-gcms-live-data .hm-tier h4, 
#hm-gcms-live-data .hm-tier h4 *, 
#hm-gcms-live-data .hm-tier h5, 
#hm-gcms-live-data .hm-tier h5 *, 
#hm-gcms-live-data .hm-tier h6, 
#hm-gcms-live-data .hm-tier h6 * {
  font-family: "Roboto Condensed", Arial, sans-serif;
}

#hm-gcms-live-data .hm-tier h1 {
  margin: 26px 0 !important;
}

#hm-gcms-live-data .hm-tier h2, 
#hm-gcms-live-data .hm-tier h2 *,
#hm-gcms-live-data .hm-tier h3, 
#hm-gcms-live-data .hm-tier h3 * {
  font-weight: bold;
}

strong, 
strong * {
  font-size: 105%;
}

#hm-gcms-live-data .hm-tier.sec-header h1.hm-section {
  font-size: 40px;
  margin: 10px 0 12px;
}

#hm-gcms-live-data .hm-tier.sec-header h1.hm-section strong {
  position: relative;
  display: block;
  font-size: 52px;
  font-weight: 500;
  line-height: 48px;
}

#hm-gcms-live-data .hm-tier h2, 
#hm-gcms-live-data .hm-tier h2 * {
  font-weight: 100;
  font-size: 36px;
  line-height: 40px;
}



/* LISTS
================================= */
#hm-gcms-live-data ul.hm-gcms-site-key {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto 25px;
  border-bottom: 1px solid #ddd;
}

#hm-gcms-live-data ul.hm-gcms-site-key, 
#hm-gcms-live-data ul.hm-gcms-site-key * {
  font-family: "Roboto Condensed", Arial, sans-serif;
  padding: 0;
  list-style: none;
  font-size: 15px;
  line-height: 22px;
  text-align: center;
}

#hm-gcms-live-data ul.hm-gcms-site-key {
  padding: 0 20% 25px;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li {
  display: inline-block;
  white-space: nowrap;
  padding: 0;
  margin: 0;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li:not(.title) {
  opacity: 0.9;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li:not(.title):after {
  content: ';';
  margin-right: 3px;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li:last-child:after {
  content: '.';
  margin-right: 0;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li.title {
  display: block;
  font-weight: bold;
  font-size: 16px;
}

#hm-gcms-live-data ul.hm-gcms-site-key > li.title:after {
  content: ':';
  margin-right: 3px;
}



/* TEMPLATE (Header)
================================= */
#hm-gcms-live-data #hm-gcms-header.hm-tier.sec-header ul.hm-nav-current.nav.nav-list > li.active {
  background: #7e7c3b;
}

#hm-gcms-live-data .hm-title-secondary {
  position: relative;
  display: block;
}

#hm-gcms-live-data #hm-gcms-content .hm-title-secondary {
  margin-top: 2px;
}

#hm-gcms-live-data #hm-gcms-content .hm-title-secondary.inline {
  display: inline-block;
}

#hm-gcms-live-data #hm-gcms-header .hm-title-secondary:not(.inline), 
#hm-gcms-live-data #hm-gcms-header .hm-title-secondary:not(.inline) * {
  font-weight: 500;
  font-size: 40px;
  line-height: 40px;
}



/* TEMPLATE (Footer)
================================= */
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer {
  text-align: center;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li {
  padding: 0;
  margin: 0 3px 0 0;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li:after {
  margin-left: 6px;
  content: '/';
  opacity: 0.5;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li:last-child:after, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.label:after {
  content: '';
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li * {
  font-family: "Roboto Condensed", Arial, sans-serif;
  display: inline-block;
  color:  rgba(85, 85, 85, 1) /* #555555 */;
  font-size: 15px;
  line-height: 22px;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.label {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 3px;
  display: block;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a * {
  text-decoration: underline;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.active > a, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.active > a *, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.active > a:hover *, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.active > a:hover {
  font-weight: bold;
  color: rgba(85, 85, 85, 0.7);
  cursor: default;
  text-decoration: none;
}

#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a:hover, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a *:hover, 
#hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a:hover * {
  text-decoration: underline;
}



/* PAGE (Index)
================================= */
#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart {
  display: inline-block;
}

#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart h3 {
  color: #555;
}

#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-img, 
#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-info {
  position: relative;
  display: inline-block;
  padding: 0;
}

#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-img {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

#hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-img img {
  border: 8px solid #fff;
  outline: 1px solid #eee;
}



/* PAGE (Content)
================================= */

/* Page (Content) - Chart */
#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .container {
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-chart-container {
  position: relative;
  overflow: auto;
  overflow-y: hidden;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-chart {
  position: relative;
  margin: 0 auto;
  text-align: center;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart iframe.hm-gcms-src {
  position: relative;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-title {
  margin-bottom: 20px;
  font-size: 12px;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-title * {
  font-size: 26px;
  line-height: 30px;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-title .hm-title-primary {
  font-size: 96%;
  font-weight: 300;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-title .hm-title-secondary {
  font-weight: bold;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-src-online {
  overflow-y: hidden;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-src-offline {
  width: 100%;
  max-width: 900px;
  height: 250px;
  background: #fcfcfc url(/assets/uploads/2018/10/bg-chart-line-01.png) repeat-x left center;
  margin: 1px auto 20px;
  border: 12px solid #fff;
  outline: 1px solid #eee;
}

#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-src-offline * {
  font-family: "Roboto Condensed", Arial, sans-serif;
}

/* PAGE (Chart) - src-chart-23884 / GCMS Magnetometer/Shumann Resonances Power */
#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart.src-chart-23884 iframe.hm-gcms-src {width: calc(900px + 40px); height: calc(500px + 30px); margin-top: -40px;}

/* PAGE (Chart) - src-chart-23886 / NOAA ACE Solar Wind Speed */
#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart.src-chart-23886 iframe.hm-gcms-src {width: calc(776px + 40px); height: calc(412px + 30px);}

/* PAGE (Chart) - src-chart-23888 / Global Consciousness Project/Random Network Variance */
#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart.src-chart-23888 iframe.hm-gcms-src {width: calc(760px + 40px); height: calc(398px + 30px);}

/* PAGE (Chart) - src-chart-23882 / Spectrogram Calendar */
#hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart.src-chart-23882 iframe.hm-gcms-src {width: calc(600px + 40px); height: calc(560px + 30px); margin-top: -30px;}



/* @MEDIA
================================= */
@media (min-width: 1200px) {

  /* Page */
  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart {
    padding: 0 20px;
  }
  
  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-img {
    width: 215px;
    margin-right: 46px;
    vertical-align: top;
  }

  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-info {
    position: relative;
    max-width: 72%;
    vertical-align: middle;
  }

}


@media (max-width: 1199px) {

  /* Global */
  #hm-gcms-live-data #hm-gcms-content, 
  #hm-gcms-live-data #hm-gcms-content .hm-tier {
    text-align: center;
  }

  #hm-gcms-live-data .hm-tier ul, 
  #hm-gcms-live-data .hm-tier ol {
    list-style-position: inside;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
  }


  /* Page */
  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-img, 
  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-info {
    display: block;
    width: 100%;
  }

  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-gcms-info, 
  #hm-gcms-live-data.hm-gcms-index #hm-gcms-content.hm-tier.sec-chart .hm-gcms-chart .hm-button {
    margin: 25px auto 0;
  }
  
  #hm-gcms-live-data ul.hm-gcms-site-key {
    padding: 0 10% 25px;
  }

}


@media (max-width: 991px) {

  /* Global */
  #hm-gcms-live-data, 
  #hm-gcms-live-data .hm-tier {
    text-align: center;
  }


  /* Template */
  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.label {
    font-size: 20px;
  }
  
  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-src-online {
    padding-bottom: 10px;
  }


  /* Page */
  #hm-gcms-live-data .hm-tier.sec-header h1.hm-section {
    line-height: 50px;
  }
  
  #hm-gcms-live-data .hm-tier h2, 
  #hm-gcms-live-data .hm-tier h2 * {
    font-size: 28px;
    line-height: 32px;
  }

  #hm-gcms-live-data #hm-gcms-header .hm-title-secondary:not(.inline), 
  #hm-gcms-live-data #hm-gcms-header .hm-title-secondary:not(.inline) * {
    padding-top: 8px;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
  }
  
  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart .hm-gcms-live-data-title .hm-title-secondary {
    padding-top: 3px;
    line-height: 26px;
  }

  /* PAGE (Chart) - src-chart-23884 / GCMS Magnetometer/Shumann Resonances Power */
  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart.src-chart-23884 {
    padding-bottom: 30px;
  }

  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content-info.sec-info .container {
    width: 100%;
  }

}


@media only screen and (min-width : 768px) {

  /* Page */
  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart {
    padding-bottom: 12px;
  }

  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content-info.sec-info .hm-content-container {
    padding: 0 30px 6px;
  }

}


@media only screen and (max-width : 767px) {
  
  /* Template */
  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li.label {
    margin-bottom: 8px;
  }

  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li {
    display: block;
    margin: 0 0 6px;
  }

  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li:last-child {
    margin-bottom: 0;
  }

  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li:after {
    content: '';
  }

  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a, 
  #hm-gcms-live-data #hm-gcms-footer.hm-tier.sec-footer ul.hm-menu > li > a * {
    text-decoration: none;
  }


  /* Page */
  #hm-gcms-live-data.hm-gcms-page #hm-gcms-content.sec-chart {
    padding-bottom: 30px;
  }

  #hm-gcms-live-data ul.hm-gcms-site-key {
    padding: 0 0 25px;
  }
  
  #hm-gcms-live-data ul.hm-gcms-site-key > li {
    display: block;
  }

}